Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:42:53 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    I entered wrong otp after locked           08:38 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:38 PM, 25th Feb                     User                    My shukran page locked           08:39 PM, 25th Feb                   Mohammad                   you mean while placing the order at payment you entered wrong OTP ?           08:39 PM, 25th Feb                   Mohammad                   oh ok your shukran is blocked ?           08:39 PM, 25th Feb                     User                    Yeas           08:39 PM, 25th Feb                     User                    Please help me           08:39 PM, 25th Feb                   Mohammad                   Please share the registered email ?           08:39 PM, 25th Feb                     User                    [email-masked]           08:40 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            08:40 PM, 25th Feb                     User                    Thanks brother           08:40 PM, 25th Feb                   Mohammad                   ok it is unblocked           08:41 PM, 25th Feb                   Mohammad                   you can re link it now again           08:41 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           08:41 PM, 25th Feb                     User                    please unblock shukran card           08:42 PM, 25th Feb                   Mohammad                   unblock done           08:42 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           08:42 PM, 25th Feb                     User                    Ok thanks           08:42 PM, 25th Feb                   Mohammad                   welcome           08:42 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155661